# $FreeBSD: src/share/doc/usd/10.exref/Makefile.inc,v 1.1.2.1 1999/09/05 11:26:44 peter Exp $

VOLUME=	usd/10.exref
MACROS=	-ms
SRCDIR=	${.CURDIR}/../../../../../contrib/nvi/docs/USD.doc/exref
USE_TBL=	yes

